Web lists-archives.com

PostgreSQL version 9.6.6




PostgreSQL has released version 9.6.6 to address security vulnerabilities. Is it possible for the maintainer of the postgresql packages to update the "postgresql" and "postgresql-client" packages to 9.6.6?

Thank you,
James Bliss


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple